=== debian/control ===
Source: jolicloud-webapp-dopplr
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-dopplr
Provides: prism-webapp-dopplr
Replaces: prism-webapp-dopplr (<= 1.0)
Conflicts: prism-webapp-dopplr (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.dopplr.com/
Description: Jolicloud web application for Dopplr
 The Dopplr web site running in a simple Jolicloud window.

Package: prism-webapp-dopplr
Architecture: all
Depends: jolicloud-webapp-dopplr
Description: Transitional package for jolicloud-webapp-dopplr
 This is a transitional package for jolicloud-webapp-dopplr, and can safely
 be removed after the installation is complete.
